Subject: Re: [Tigers] Cubby Box

From: " Ron Fraser" <[email-masked]>
Date: Sat, 25 May 2013 10:46:42 -0400

I found my original torn up Cubby and it has 26 rivets holding it
together.
There are no ID marks visible but there are several differences between the
original and the reproduction cubby I installed.

Original Cubby
Material thickness - around .110"
Material is a press paper with surface texture on the outside
Material color is Tan with black paint on the bottom and sides
26 large head steel rivets
3 split small head steel rivets for the 3 attachment right angle steel
brackets
There are machine made creases for the corners and 1 crease along the long
edge at the bottom of the Cubby

Reproduction Cubby
Staples
Material thickness - .080"
Material color is medium to dark gray with a smooth surface texture
No machine made creases anywhere

Ron Fraser

-----Original Message-----
From: Jeffery Randall [mailto:[email-masked]]
Sent: Friday, May 24, 2013 7:10 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [Tigers] Cubby Box

I have 9 sunbeams 7 alpines ,2 tigers ,all have riveted cubbies

On Fri, May 24, 2013 at 4:15 PM, <[email-masked]> wrote:

For whatever little it may be worth, the box original to my Mark IA as
delivered to me new from the dealer has rivets. I still have it in somewhat
collapsed/torn condition in a cabinet (just checked to be sure), Car's vin
is 1447, which is certainly not end of production, but is at least a point
of reference in terms of production line usage.

Gene

----- Original Message -----
From: "Ron Fraser" <[email-masked]>
To: "Terry" <[email-masked]>, [email-masked]
Sent: Friday, May 24, 2013 1:44:33 PM
Subject: Re: [Tigers] Cubby Box

This is an interesting question. The Alpine Parts List has several
diagrams of the cubby and they all show what appear to be rivets.

A change to staples means:
1 - there was a change in assembly line for the cubby
2 - the cubby was sourced from a different manufacturer
3 - more cubbies were needed for production - a 2nd source was used
4 - staples were a cost reduction measure
5 - Staples = reproduction???

My early Mk IA Tiger was produced in Aug 1965; it has a stapled cubby but I
think it is a reproduction since I had to make attachment clips to secure it
to the dash.

I'll have to look to see if I still have an original cubby. Seems to me I
have one hiding somewhere.

Ron Fraser
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]